.callout-1 {
    padding: 100px 0;
}
.callout-1 h4 {
    font-size: 55px;
    line-height: 1;
    letter-spacing: -1px;
}
.callout-1 span {
    font-size: 32px;
    line-height: 1.1;
}
.callout-1 span.correo {
    font-size: 25px;
    line-height: 1.1;
    word-break: break-word;
}
.callout-1 span small {
    font-size: 13px;
}
.callout-1 .cuadroF {
    max-width: 363px;
    background-color: #F8F9FA;
    border-radius: 10px;
    margin: 70px auto 10px;
    display: flex;
    flex-direction: column;
    padding: 0 30px 30px;
    min-height: 429px;
}
.callout-1 .cuadroF figure {
    height: 114px;
    width: 100%;
    margin: -60px auto 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.callout-1 .cuadroF .tit1 {
    font-size: 30px;
    color: #FF8000;
}
.callout-1 .cuadroF .tit2 {
    font-size: 24px;
    color: #141E28;
}
.callout-1 .cuadroF ul {
    list-style: disc;
    padding-left: 20px;
}
.callout-1 .cuadroF ul li {
    font-size: 15px;
    padding-bottom: 5px;
}
.callout-1 .cuadroF p.ultimo {
    font-size: 17px;
    line-height: 1.2;
}

.callout-1 .d-contacto {
    flex-wrap: wrap;
}
.callout-1 .d-contacto > a {
    width: 307px;
    height: 112px;
    border-radius: 10px;
    background-color: var(--color1);
    border: 1px solid var(--color1);
}
.callout-1 .d-contacto > a:first-child {
    background-color: var(--color5);
    border: 1px solid var(--color5);
}
.callout-1 .d-contacto > a:hover {
    background-color: var(--color2);
}
.callout-1 .d-contacto > a p {
    font-size: 32px;
    line-height: 1.1;
    color: var(--colorBlanco);
}
.callout-1 .d-contacto > a p small {
    font-size: 13px;
}
.callout-1 .d-contacto > a p.correo {
    font-size: 18px;
}
.callout-1 blockquote {
    font-size: 50px;
}
.callout-1 blockquote.cent2 {
    font-size: 35px;
}
.callout-2 {
    background-image: url(../img/banners/medio.jpg);
    padding: 160px 0 230px;
}
.callout-2 blockquote {
    font-size: 40px;
    color: var(--colorBlanco);
}
.callout-2 form .d-flex fieldset {
    width: 305px;
}
@media screen and (max-width: 980px){
    .callout-1 span {
        font-size: 25px;
    }
    .callout-1 span.correo {
        font-size: 20px;
    }
    .callout-2 {
        padding: 100px 0;
    }
    .callout-2 blockquote {
        font-size: 30px;
    }
    .callout-2 form .d-flex fieldset {
        width: 100%;
    }
}